To ensure a smooth and reliable expereince while using this, we strongly recommend you use a modern browser, such as Chrome, Firefox or Internet Explorer (version 9 or higher, ideally version 11+).

What can I do?

  • You may already have Chrome, Firefox, or Internet Explorer installed on your computer. We recommend you use one of the browsers. If you don't have any of these, you can download them for free.
  • Talk to your company's IT department, which may be able to provide you with an alternative browser.

NB: To use the BER calculator, please use a recent version of Chrome, Safari, or Internet Explorer 12 and above. If you wish to use a different browser, some functionality may not work as expected.